<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <appSettings>
        <add key="ReleasedColor" value="2" />
        <add key="PressedColor" value="0" />
    </appSettings>
</configuration>